.container
  .row.slp-my-32
    .col-md-10.slp-m-auto.md:slp-flex.slp-items-stretch.slp-justify-center.slp-float-none.slp-p-0
      .col-md-6.slp-mb-32.slp-self-center.slp-order-last.md:slp-mb-48
        - if partner.body_top_cta_video_1
          <iframe src="#{partner.body_top_cta_video_1}" width="640" height="300" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>
          %p.slp-text-sm.slp-text-center.slp-font-semibold
            = partner.body_top_cta_video_1_title
        - else
          %img.slp-m-auto{src: partner.body_top_cta_img_1}
      .col-md-6.slp-self-center
        %h2.slp-text-xl.slp-font-normal.md:slp-text-xxl.sm.slp-mb-8
          = partner.body_top_title
        %p.slp-text-base.slp-font-normal
          = kramdown(partner.body_top_description)
        .slp-btn-group.slp-space-x-4
          - if partner.body_top_cta_1_url != nil
            %a.slp-btn.sm:slp-w-100{ href: "#{partner.body_top_cta_1_url}" }
              = partner.body_top_cta_1_text
          - if partner.body_top_cta_2_url != nil
            %a.slp-btn.slp-btn--outline.sm:slp-w-100.sm:slp-m-0{ href: "#{partner.body_top_cta_2_url}" }
              = partner.body_top_cta_2_text